Support » Plugin: MailChimp Forms by Optin Cat - Grow Your MailChimp List » List not set Error- API key not validating

  • Resolved shchandr

    (@shchandr)


    Hi,

    The mailchimp API key is not validating. It shows a red cross.

    I have tried all these steps:
    1. First please deactivate all plugins except Optin Cat and see if the issue persists.
    2. If the issue is resolved, reactivate your plugins one by one to see if the issue returns.
    3. If no conflict is found among your plugins, try reverting to a default WP theme like ‘Twenty Sixteen’, or ‘Twenty Seventeen’, and see if the issue is resolved.

    It is still not resolved. No other problem with Mailchimp integration or with hosting provider.

    A lot of users have reported this issue here and it doesn’t seem to have been resolved.

    Is there anything that can be done from your end?

    If not, then I’m guessing the only option I have is to look for another plugin to replace optin cat.

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author fatcatapps

    (@fatcatapps)

    Hello Schnader,

    Sometimes plugins have a bit of trouble connecting through API, especially if your key is older.

    So the next thing to try is getting new API key through MailChimp. Try to connect using the new API, and see if that makes a difference. (Bear in mind you will need to update your API key with anything else you have provided it too.)

    If that does not help there could also be something up with your hosting, which is preventing communication with MailChimp. To test for this, simply find another plugin that requires a MailChimp API key. If it is still not accepted, and we have confirmed there is not a conflict, then you would want to contact your host for a resolution.

    Let me know if that helps, or if we can do anything else.

Viewing 1 replies (of 1 total)
  • The topic ‘List not set Error- API key not validating’ is closed to new replies.